package org.academiadecodigo.enuminatti;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class HelloWorld {

    public static void main(String[] args) {

        System.out.println("Hello World.");

    }

}
